Subject: Re: weather and tomorrow's meeting
From: Al Jones <[email-masked]>
To: W0MG Secretary <[email-masked]>
Cc: Sec <[email-masked]>, Dir2 <[email-masked]>, Dir3 <[email-masked]>, Pres <[email-masked]>, Vp <[email-masked]>, Dir1 <[email-masked]>, Treas <[email-masked]>
Date: Fri, 13 Dec 2024 18:49:20 -0600

Everyone,

Okay here is my thoughts.
We should just skip the meeting this month. I fully agree with Dave on this.

Nathan,
Please pull the plug on the meeting. We should just skip this month due to
weather.

Thanks
Al

On Fri, Dec 13, 2024, 5:25 PM W0MG Secretary <[email-masked]>
wrote:

> so before I send out the minutes...  how do we feel about the weather for
> tomorrow's meeting?
>
> also, I heard that at least one of the 218 ramps has been opened, are they
> all open now?
>
>
> - Nathan
>
>